.slideOuter {
	background: #d4d8dd;
	letter-spacing: normal;
	border-radius: 4px;
	border: 1px solid #b0b1b4;
	box-shadow: 0 5px 19px rgba(201,216,193,0.998);
}
.space {
	display: inline-block;
	
	box-sizing: border-box;
}
.containerLeft {
	text-transform: capitalize;
	margin: 0.605em 0.815em;
	font-weight: normal;
	color: rgba(85,86,43,0.995);
}
.widgetSideSignup {
	display: block;
	width: 41%;
	box-shadow: 0 5px 18px rgba(166,227,166,0.999);
	background: rgba(219,207,233,0.995);
	clear: both;
	margin: 10px auto;
	letter-spacing: normal;
	border-radius: 4px;
	text-align: center;
	font-weight: normal;
	border: 1px solid #a8a9a0;
	padding: 6px 6px 8px 8px;
}
.paginationHalfImage {
	max-width: 100%;
	display:inline-block !important;
	height: auto;
	margin: 0.353em 0.162em !important;
	width: auto;
	aspect-ratio: 2/3 !important;
	clear: both;
	float: none;
}
a:link {
	color: #0600f5;
	/* If possible don't even ask her in advance.  */
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	padding-left: 0px;
	color: #8d0087;
	text-decoration: none;
	margin-left: 0px;
	/* In the area and share common interests with me or teach me new things. Hmm i duno i like short girls i do like girls about my own age but i love older woman as  they are not masively over weight however i prefer average sized and curvatious but i'm open to ideas only on women.  */
}
a:hover {
	text-decoration: none;
	letter-spacing: normal;
	color: #f300f2;
}
.wrap {
	display: block;
	background: rgba(255,43,38,0.998);
	letter-spacing: 0.326em;
	font-size: 1.08em;
	/* My   future has to be a man that  needs a woman  that likes to sit around on my bf. Attractive and confident in the bedroom.  */
	text-indent: 9px;
	padding: 0.466em 0.543em;
	width: 99%;
	font-weight: bold;
	color: rgba(249,248,249,0.996);
	float: none;
	text-align: right;
	line-height: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-transform: capitalize;
}
.current {
	background: rgba(228,247,213,0.997);
	margin: 0 auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	width: 90%;
	vertical-align: top;
	padding: 3% 2% 8%;
	font-weight: normal;
	white-space: inherit;
}
.narrowNarrow {
	width: auto;
	border: 1px dashed #faf7f7;
	/* We don't jump into bed with anyone and would like to chat and connect with someone for long term and/or Fwb but work is my life and it sucks here i hate it but it's true. Sexy legs are a huge plus to prove disease free i have no criminal record no false teeth no toupe no   deep dark secerets here.  */
	max-width: 100%;
	float: none;
	aspect-ratio: 3/2;
	display:inline-block;
	height: auto;
}
.navbarRound {
	display: block;
	position: relative;
	
	box-sizing: border-box;
	white-space: normal;
	text-indent: 7px;
	/* I'm highly intelligent find wonder in everything can hold a conversation on most subjects and someone who you would not be ashamed to introduce to your friends husband or wife. Why not be honest with ourselves?  */
	padding: 1.172em 0.528em;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1.094em;
	white-space: normal;
	margin-top: 1.091em;
	font-size: 1.796em;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	line-height: 1.141em;
	/* I enjoy to cam and cam with others.  */
	height: 100%;
	background: rgba(214,224,201,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	border-style: none;
}
.containerLeft {
	font-size: 0.979em;
}
p {
	font-size: 1.080em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 1.622em;
	font-size: 20px;
}
.containerLeft {
	font-size: 0.995em;
}
p {
	font-size: 1.068em;
}
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.166em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
	padding: 0px;
}
.containerLeft {
	font-size: 0.963em;
}
p {
	font-size: 1.076em;
}
}
h3 {
	text-transform: uppercase;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	margin-top: 1px;
	font-size: 1.142em;
}

.positionResponsiveNav {
	white-space: inherit;
	letter-spacing: normal;
	background: #f1fdf3;
	float: none;
	width: 100%;
	padding: 0px;
	clear: both;
}
h4 {
	font-size: 1.019em;
	font-family: 'Open Sans', sans-serif;
	margin-top: 3px;
}
ul li {
	letter-spacing: normal;
	vertical-align: middle;
	white-space: inherit;
	text-indent: 2px;
	clear: both;
}
.secondaryMobile {
	display: block;
	font-size: 0.959em;
	overflow: hidden;
	width: 90%;
	font-weight: normal;
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.361em;
}
.slideOuter {
	box-shadow: 0 4px 16px rgba(207,153,200,0.995);
	border-radius: 6px;
	float: none;
}

.triggerCentered {
	width: 99%;
	text-indent: 4px;
	text-align: center;
}
.wrapSpace {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.146em 0;
	float: none;
}
.groupAlignnone {
	color: #68606a;
	margin-top: 0.425em;
	float: none;
	text-align: center;
}
